// (c) Copyright 2005.  Adobe Systems, Incorporated.  All rights reserved.

/** "$$$/JavaScripts/Welcome/Description=Show a simple alert when Photoshop starts." **/

// on localized builds we pull the $$$/Strings from a .dat file, see documentation for more details
$.localize = true;

try {
	alert( localize( "$$$/JavaScripts/Welcome=You have successfully configured an event triggering a JavaScript." ) );
}

catch( e ) {
	// always wrap your script with try/catch blocks so you don't stop production
	// remove comments below to see error for debugging 
	// alert( e );
}
